/* Ahia Brand Colours */
/* #a1ad8b Green, Hoki */
/* #464d56 Charcol */
/* #e0ded6 Sandy, Ling */
/* #91c0b7 Moki */
/* #e5cf84 Gem */
/* #e38474 Salmon */

/* TYPEKIT AHIA FONTS */
.museo-slab {font-family: "museo-slab",sans-serif;} /* Headings */
.museo-sans {font-family: "museo-sans",sans-serif;} /* Bodycopy */

/* BASE TYPOGRPHY */

body {
    font-size: 1em;
    line-height:1.1em;
    margin-bottom: 0px;
    color: #464d56;
    background-color: #e0ded6;
    font-family: "museo-sans",sans-serif;
}
  body a { text-decoration: none; }
  body a:link { -webkit-tap-highlight-color: #a1ad8b } /* this sets the highlight color when links are tapped on Safari (browser) on iPhone */

/* HEADERS */
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
    font-family: "museo-slab",sans-serif;
    font-weight: normal;
    margin-bottom: 10px;
    color: #464d56;
}
.typography h1 {
  font-size: 36px;
  line-height: 45px;
  margin: 0 0 25px 0;
  padding-bottom: 5px;
}
.typography h2 { font-size: 28px; line-height: 35px; margin-bottom: 15px; }
.typography h3 { font-size: 22px; line-height: 30px; margin-bottom: 10px; }
.typography h4 { font-size: 18px; line-height: 25px; margin-bottom: 5px; }
.typography h5 { font-size: 16px; line-height: 20px; margin-bottom: 5px; }
.typography h6 { font-size: 14px; line-height: 20px; font-weight: bold; margin-bottom: 5px; }


/* PARAGRAGHS */
.typography  p { font-size: 1.1em; font-weight: 500; line-height: 1.5em; margin: 0 0 20px; }
  .typography .intro {
      font-family: "museo-slab",sans-serif;
      font-size: 22px;
      line-height: 32px;
      color: #a1ad8b;
      margin-bottom: 20px;
  }
.typography em { font-style: italic; }

::selection,
::-moz-selection { /* Applies style to highlighted portion of a page */
    background: #e5cf84;
    color: #464d56;
    text-shadow: none;
}

/* LINKS */
.typography a, 
.typography a.intro {
    color: #a1ad8b;
    text-decoration: none;
}
  .typography a:hover { 
    color: #a1ad8b;
  }
  .typography a:focus { }


/* LIST STYLES
-------------------------------------------- */
.typography ul, 
.typography ol,
.typography dl { margin: 0 0 20px 25px; }
.typography ul li { list-style-type: disc; } /* adds disc style bullet to the list */
  .typography li { margin-bottom: 5px; }

/* QUOTES
-------------------------------------------- */
.typography p.quote {
  font-family: "museo-slab",sans-serif;
  font-weight: 300;
  font-style: italic;
  font-size: 18px;
  background: transparent url(../images/pagequote-top.png) no-repeat left top ;
  margin:20px 10px 20px 30px;
  padding:30px 50px 30px 70px;
}

/* TABLE STYLES
-------------------------------------------- */
.typography table {
    border-collapse: collapse; /* borders are collapsed into a single border when possible */
	font-size: 12px;
    border-spacing: 0; /* The border-spacing property sets the distance between the borders of adjacent cells - acts as a backup to border-collapse: collapse */
    margin: 0 0 10px;
    text-align: left;
    width: 100%;
}
  .typography table tr:nth-child(even) {
      background-color: #e0ded6
  }
  .typography table tr.even,
  .typography table th,
  .typography thead td {
      background-color: #e0ded6
  }
  .typography table td {
      padding: 10px 10px;
      border-bottom: 1px solid #d4d4d4;
      vertical-align: top;
  }
  .typography table th {
      font-weight: bold;
      color: #fff;
      padding: 10px 10px;
      border-bottom: 1px solid #d4d4d4;
      vertical-align: middle;
      background-color: #464d56;
  }


/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
    text-align: left
}
.typography .center {
    text-align: center
}
.typography .right {
    text-align: right
}
.typography .h2sidebarlarge{
    
}

/* IMAGES 
-------------------------------------------- */
.typography img {
    border: none;
    height: auto; /* resets the image height so that it maintains its aspect ratio when width is set */
}
.typography img.left {
    float: left;
    max-width: 50%;
    margin: 5px 20px 10px 0;
}
.typography img.right {
    float: right;
    max-width: 50%; /* Responsive width */
    margin: 5px 0 10px 20px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
    margin-bottom: 10px;
    clear: both;
}
.typography img.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 10px;
    clear: both;
}


/* BLOCKQUOTES
-------------------------------------------- */
.typography blockquote {
  font-family: "museo-slab",sans-serif;
  color: #777;
  display: block;
  font-style: italic;
  margin: 0 0 20px;
  float: right;
  text-indent: 30px;
  width: 50%;
  margin-left: 5%;
  clear: both;
}
.typography blockquote p {
  font-size: 17px;
  line-height: 25px;
}


/* ADDRESS
-------------------------------------------- */
address {
  display: block;
  margin-bottom: 20px;
}